package basic.BuilderTypeManager.model.BuilderTypes;

import basic.BuilderTypeManager.model.AbsBuilderType_UpdateInfo;

/**
 *
 */
public class LeTV_MARKET extends AbsBuilderType_UpdateInfo {
    /**
     * 升级信息
     */
    public String UPDATE_INFO = "Android_TV4.0_LeTV_MARKET";

    @Override
    public String getUpdate_info() {
        return UPDATE_INFO;
    }
}
